data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, вул.Січових Стрільців, будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '04136'
      streetAddress: Україна, 04136, місто Київ, вул.Виговського Івана, будинок 22,
        квартира 32
    capital: 96000
    first_middle_name: Руслан Миколайович
    last_name: Стретович
    name: Стретович Руслан Миколайович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03148
      streetAddress: Україна, 03148, місто Київ, вул.Героїв космосу, будинок 11, квартира
        82
    capital: 4000
    first_middle_name: Наталя Миколаївна
    last_name: Курашко
    name: Курашко Наталя Миколаївна
    role: 4
    role_text: засновник
  identification:
    id: '38865928'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРТЕК МЕДІКАЛ ГРУП"
    scheme: UA-EDR
  name: ТОВ "АРТЕК МЕДІКАЛ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c0b5bbbe58964d38b1c56b283c38eb3d
  sourceDate: '2022-08-15T21:06:55+00:00'
  sourceRequests:
  - req-fc182832-5519-4758-8db8-9ddb841089bd
  version: 2.0.0
